.iNav {
    position: absolute;
    width: 213px;
    height: 50px;
    top: 50px; left: 0;
    z-index: 999;
    padding-left: 45px;
    padding-right: 108px;

    font-family: 'Arvo';
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 0 1px 1px rgba(0,0,0,0.24);

    cursor: pointer;

    background-image: url(../Layout/images/triangles.png);
    background-position: top right;
    background-color: #C03C3F;

    -moz-box-shadow: 0 2px 0 0 rgba(94,43,43,0.81);
    -webkit-box-shadow: 0 2px 0 0 rgba(94,43,43,0.81);
    box-shadow: 0 2px 0 0 rgba(94,43,43,0.81);

    -webkit-transition: width .4s ease-out;
    -moz-transition: width .4s ease-out;
    transition: width .4s ease-out;
}
.site_blueGray .iNav {
    background-color: #2d4f63;
    background-image: url(../Layout/images/triangles.png), linear-gradient(0deg, #30424c 0%, #30424c 100%);
}
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .iNav {
            background-image: url(../Layout/images/triangles@2x.png);
            background-size: 16px;
        }
        .site_blueGray .iNav {
            background-image: url(../Layout/images/triangles@2x.png), linear-gradient(0deg, #2d4f63 0%, #2d4f63 100%);
            background-size: 16px;
        }
    }
    .iNav a {
        color: #fff;
    }
    .iNav-box {
        position: absolute;
        top: 9px; left: 0;
        width: 36px;
        height: 35px;
        cursor: pointer;
        background: #101010;
    }
    #missionCareNavLogo {
        position: absolute;
        top: 8px; right: 20px;
    }
    .iNav-logo {
        position: absolute;
        top: 14px; right: 60px;
        text-align: right;
    }
    .iNav-logo img {
        vertical-align: baseline;
    }
    .iNav-label {
        position: absolute;
        bottom: 5px; left: 0; right: 0;
        font-family: "Arial", sans-serif;
        text-transform: uppercase;
        font-size: 7px;
        text-align: center;
        line-height: 1em;
    }
    .iNav-list {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .iNav-item {
        margin-bottom: 0;
    }
    .iNav-item[data-id='3202'] > .iNav-link > .iNav-title { /* COVID-19 Link */
        color: #ffe879;
        font-weight: bold;
    }
    .iNav-lvl1 {
        position: relative;
        height: 50px;
        text-align: center;

        display: flex;
        align-items: center;
        justify-content: space-evenly;
        align-content: center;
    }
    .iNav-lvl1 .mch {
        justify-content: space-evenly;
    }
    .iNav-lvl1 > .iNav-item {
        position: relative;
        display: none;

        margin: 0 2px;
        line-height: 1em;
    }
    .iNav-lvl1 .iNav-link {
        position: relative;
        height: 50px;
        line-height: 50px;
        display: block;
    }
        .iNav-lvl1 .iNav-item > .iNav-link:after { /* Triangle active marker */
            display: block;
            content: '';
            position: absolute;
            left: 50%;
            bottom: -10px;
            margin-left: -10px;
            height: 0;
            width: 0;
            opacity: 0;

            border-bottom: 10px solid #444;
            border-left: 10px solid transparent; border-right: 10px solid transparent;
            border-top: 0;

            -moz-transition: all .3s;
            -webkit-transition: all .3s;
            transition: all .3s;
        }
            .iNav-lvl1 .iNav-item.sfHover > .iNav-link:after { /* Show triangle */
                opacity: 1;
                bottom: 0;
            }
    .iNav-lvl1 .iNav-link {
        display: block;
    }
    .iNav-lvl2 { /* Drop-down */
        position: absolute;
        z-index: 999;

        top: 100%;
        left: 0;
        width: 375px;
        padding: 2rem 2.25rem;
        background: #444;
        text-align: left;
    }
    .iNav-lvl1 .iNav-list {
        display: none;
    }
        .iNav-item:hover > .iNav-list {
            display: block;
        }
    .iNav-lvl2 {
        /*-moz-box-shadow: 2px 2px 0 0 rgba(0,0,0,0.5);
        -webkit-box-shadow: 2px 2px 0 0 rgba(0,0,0,0.5);
        box-shadow: 2px 2px 0 0 rgba(0,0,0,0.5);*/
    }
    .iNav-lvl2 .iNav-link {
        display: block;
        padding: 8px 0;
        height: auto;
        line-height: 1.25em;
    }
        .iNav-lvl2 .iNav-link:hover,
        .iNav-lvl2 .iNav-link:focus {
            color: #ccc;
        }
    .iNav-description {
        font-family: 'proxima-nova', Arial, sans-serif;
        display: block;
        font-size: .75em;
        line-height: 1.25em;
    }
    .iNav-i {
        display: none;
        position: absolute;
        top:7px; right:0; bottom:0; left:0;
        text-align: center;
    }
    .iNav-home {
        display: none;
        position: absolute;
        top: -6px;
        right: -12px;
        font-size: 12px;
    }
    .iNav-wide {
        width: 100%;
    }
    .iNav-thumb {
        vertical-align: middle;
        max-width: 50px;
    }
    .iNav-titleGroup {
        vertical-align: middle;
    }
    @media (max-width: 900px) {
        .iNav {
            height: auto;
            padding: 0;
            width: 187px;
            top: 38px;
        }
        .iNav-box {
            top: 5px;
        }
        .iNav-logo {
            top: 12px;
            right: 50px;
            width: 56px;
        }
        .iNav-lvl1 {
            margin-top: 44px;
            height: auto;
            text-align: left;
            display: block;
            padding-left: 0;
            padding-right: 0;
        }
        .iNav-lvl1 .iNav-item > .iNav-link:after {
            left: auto;
            right: 2.5rem;
        }
        .iNav-lvl1 > .iNav-item {
            margin: 0;
        }
        .iNav-lvl1 > .iNav-item:hover {
            background: rgba(0,0,0,.1);
        }
        .iNav-lvl1 .iNav-link {
            padding-left: 1rem;
            padding-right: 1rem;
        }
        .iNav-lvl2 {
            position: relative;
            width: 100%;
        }
        .iNav-lvl2 .iNav-link {
            padding-left: 0;
            padding-right: 0;
        }
    }
    @media (max-width: 600px) {
        .iNav-lvl2 {
            padding: 1rem;
        }
    }


.iNav_open {
    width: 98%;
    cursor: initial;
}
    .iNav_open .iNav-lvl1 .iNav-item {
        display: block;
    }
    .iNav_open .iNav-home {
        display: block;
    }
    .iNav_open .iNav-logo {
        right: 22px;
    }
.iNav_static {}
    .iNav_static.iNav_open #menu-toggle,
    .iNav_static.iNav_open .iNav-label {
        display: none;
    }
    .iNav_static.iNav_open .iNav-i {
        display: block;
    }



#menu-toggle {
    width: 19px;
    height: 19px;
    position: relative;
    display: block;
    top: 3px; left: 9px;

    -webkit-transform: scaleX(-1); /* Reverse animation */
    -moz-transform: scaleX(-1); /* Reverse animation */
    transform: scaleX(-1); /* Reverse animation */
}
    #menu-toggle span {
        display: block;
        background: #fff;

        transition: .25s ease-in-out; /* Overall speed of animation */
    }
    #menu-toggle #hamburger {
        position: absolute;
        height: 100%;
        width: 100%;
    }
    #menu-toggle #hamburger span {
        width: 100%;
        height: 1px;
        position: relative;
        left: 0;
        margin: 4px 0;
    }
    #menu-toggle #hamburger span:nth-child(1) {
        transition-delay: .3s;
    }
    #menu-toggle #hamburger span:nth-child(2) {
        transition-delay: .625s;
    }
    #menu-toggle #hamburger span:nth-child(3) {
        transition-delay: .75s;
    }
    #menu-toggle #cross {
        position: absolute;
        top:0; right:0; bottom:0; left:0;
        transform: rotate(45deg);
    }
    #menu-toggle #cross span:nth-child(1) {
        height: 0%;
        width: 1px;
        position: absolute;
        top: 0%;
        left: 50%;
        margin-left: -1px;
        transition-delay: 0s;
    }
    #menu-toggle #cross span:nth-child(2) {
        width: 0%;
        height: 1px;
        position: absolute;
        left: 0%;
        top: 50%;
        margin-top: -1px;
        transition-delay: .25s;
    }

    .iNav_open #menu-toggle #hamburger span {
        width: 0%;
    }
    .iNav_open #menu-toggle #hamburger span:nth-child(1) {
        transition-delay: 0s;
    }
    .iNav_open #menu-toggle #hamburger span:nth-child(2) {
        transition-delay: .125s;
    }
    .iNav_open #menu-toggle #hamburger span:nth-child(3) {
        transition-delay: .25s;
    }
    .iNav_open #menu-toggle #cross span:nth-child(1) {
        height: 100%;
        transition-delay: .625s;
    }
    .iNav_open #menu-toggle #cross span:nth-child(2) {
        width: 100%;
        transition-delay: .375s;
    }

    @media (max-width: 950px) {
        .iNav {
            font-size: .9em;
        }
    }
    .iNav_fixed {
        position: fixed;
        top: 0;
    }

.locationPrevs {
    text-align: center;
}
    .locationPrevs-img {
        margin-bottom: 1rem;
    }
    .locationPrevs-title {
        font-family: 'kings-caslon-display', 'Times New Roman', sans-serif;
        font-size: .9375em;
        color: #F5F0F0;
        line-height: 1.2em;
        margin-bottom: .6em;
    }
    .locationPrevs-address, .locationPrevs-phone {
        font-family: 'proxima-nova', Arial, sans-serif;
        font-size: .75em;
        color: #F5F0F0;
        letter-spacing: 0;
    }